Subject: Re: shares by wt or ?

From: "five springs farm" <[email-masked]>
Date: Fri, 21 Jul 2000 12:36:18 -0400

> Do you currently weigh everything
> that you give your members so you can keep track of how many pounds they
> receive?

We weigh everything for the reason you state, but we do not necessarily
distribute by weight. That is, we sometimes offer items like summer squash
and many others "by the piece." Other times we might use a volume measure,
like "take one bag (salad greens)" or "one berry box." We have a (not legal
for trade) scale that members can weigh out larger items like potatoes and
onions. All this implies that we do not box shares up in advance, a
distribution system that we find works well for us.

Jim and Jo
The Community Farm Newsletter
http://www.mufn.org/public/tcf
----- Original Message -----
From: Cassie Lee Roth <[email-masked]>
To: community supported agriculture <[email-masked]>
Sent: Thursday, July 20, 2000 8:48 AM
Subject: Re: Cheap scales

> Marie or anyone else,
>
> How do you plan on using the scales?  >
> I know some CSAs do there shares by the pound.  Do you think that is a
good
> way to do shares?.
>
> I am new to the CSA world and I was thinking about purchasing those scales
> but I didn't know how I could use them.
>
> Cassie Roth
> Earthly Edibles CSA
> NE Texas
>
> ---
> You are currently subscribed to csa as: [email-masked]
> To unsubscribe send a blank email to
$subst('Email.Unsub')
> To subscribe send email to [email-masked]
> with message text containing: subscribe csa
>
>